Subject: Re: bug#15192: UTF-16 surrogate pair handling in grep -i option

From: Corinna Vinschen <[email-masked]>
Date: Tue, 27 Aug 2013 11:35:37 +0200

On Aug 26 21:58, Jim Meyering wrote:
> I guess it is a different point of view.  Maybe I'm just too
> forward-thinking? :-)
> I.e., if the remaining cygwin-specific bug is fixed soon, there will
> be little reason for separate tests.
> Are you planning to work on the cygwin/regexp bug?

Not in the next couple of weeks.  I'll be abroad for a while.  Maybe in
October or November.  I put it on my TODO list.  The biggest problem is
that I know the BSD regex code pretty well, but the gnulib regex code is
very different.  I already had a look two weeks ago, but I have not
found the right place to mount surrogate pairs into it :(

Corinna

-- 
Corinna Vinschen
Cygwin Maintainer
Red Hat